Error

two or more packages specified (spi inc. golang-github-ccding-go-stun-dev)